
QGIS Application - Bug report #13817

Browser - Favourites does not show GRASS folders with GRASS specific icons

2015-11-12 10:58 AM - Steven Mizuno

Status: Closed

Priority: Normal

Assignee:

Category: Browser

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 21842

Description

in Browser - the Favourites top-level item does not show GRASS folders with GRASS specific icons and you cannot load a mapset, for

example. Only a regular folder (file folder icon) is shown with no GRASS related context menu choices.

This happens even if you add a GRASS folder (showing the GRASS icon) as a favorite. It is just shown as a regular folder.

The regular drive/volume, Home and Project home tree items do show GRASS specific icons.

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2019-03-09 04:09 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
